/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

@font-face {
  font-family: jacked1;
  src: url(fonts/jacked1.woff);
}

@font-face {
  font-family: jacked2;
  src: url(fonts/jacked2.woff);
}

@font-face {
  font-family: jacked3;
  src: url(fonts/jacked3.woff);
}
@font-face {
  font-family: jacked4;
  src: url(fonts/jacked4.woff);
}
@font-face {
  font-family: jacked5;
  src: url(fonts/jacked5.woff);
}
@font-face {
  font-family: jacked6;
  src: url(fonts/jacked6.woff);
}
@font-face {
  font-family: jacked7;
  src: url(fonts/jacked7.woff);
}
@font-face {
  font-family: jacked8;
  src: url(fonts/jacked8.woff);
}
@font-face {
  font-family: jacked9;
  src: url(fonts/jacked9.woff);
}
@font-face {
  font-family: jacked10;
  src: url(fonts/jacked10.woff);
}

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

#top-bar {
    border-bottom: 2px solid #AAA;
}

#top-bar * {
    font-size: 16px;    
}

#top-bar .cart-icon * {
    font-size: 10px;
}

#top-bar .cart-icon strong {
    position: relative;
    top: -6px;
}

#top-bar .icon.plain {
    old-color: #00ad41;
}

li.cat-item.cat-item-21,li.cat-item.cat-item-29,li.cat-item.cat-item-22, li.cat-item.cat-item-39, li.cat-item.cat-item-31,li.cat-item.cat-item-45 {
    old-display: none;
}
li.cat-item.cat-item-24 > button {
    display: none;
}




.home #logo.flex-col {
    position: relative;
}
.home #logo > a {
    position: absolute;
    width: 170px;
    height: 170px;
    top: -50px;
}

.home #logo > a > img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

body h1, body h2, body h3 {
    font-family: 'Tahoma';
}

body, h4, h5 {
    font-family: 'Tahoma' !important;
}


body .bookly-service-step label.col-sm-4.active {
    border: 4px solid #F17249;
}

body .nav > li > a {
    font-family: 'Tahoma';
}

body .banner {
    background-color: transparent;
}

.star-rating + .testimonial-text {
    font-size: large;
}

#footer .footer-1 .col {
    padding-bottom: 5px;
}

#footer .footer-1 a {
    color: white;
}

.dashboard-links li {
    width: 100%;
}

.dashboard-links li a {
    padding: 5px;
}

.cat-item.cat-item-15 {
    display: none;
}

.woocommerce_error li {
    color: #DD2211;
}

.price-wrapper > .price {
    color: white;
}

.woocommerce-Price-amount.amount + *, .woocommerce-Price-amount.amount + * + .woocommerce-Price-amount.amount {
    display: none;
}
a.nf-homeLinkPrint { display: none; }
#product-sidebar.hide-for-medium {
    display: block !important;
}

.cart-sidebar tr.shipping .shipping-calculator-button {
    display: none;
}

.sku_wrapper {
    display: none !important;
}

header .ux-menu-link__icon {
    font-size: unset !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

.setup-shopping-payment-wrap [data-type="shipping_as_post"] {
    display: none;
}

#wpgv_payment_gateway { display: none; }

.order-detail-voucher-template .order-info:nth-child(3) { display: none; }

 
.woocommerce-cart .woocommerce-shipping-totals.shipping {
    display: none;
}

.v-select.v-text-field input {
    display: none
}


.bookly-form .v-application--wrap {
    min-height: 1px;
}
